doctype html
html(lang='en')
  head
    meta(charset='utf-8')
    meta(name='viewport', content='width=device-width, initial-scale=1, shrink-to-fit=no')
    meta(name='description', content='')
    meta(name='author', content='')
    link(rel='icon', href='/favicon.ico')
    title Simple User Login System
    // Bootstrap core CSS
    link(href='/stylesheets/bootstrap.css', rel='stylesheet')
    // Custom styles for this template
    link(href='/stylesheets/style.css', rel='stylesheet')
  body
      nav.navbar.navbar-expand-md.navbar-light.bg-light.mb-4
        a.navbar-brand(href='/') Login System
        button.navbar-toggler(type='button', data-toggle='collapse', data-target='#navbarCollapse', aria-controls='navbarCollapse', aria-expanded='false', aria-label='Toggle navigation')
          span.navbar-toggler-icon
        #navbarCollapse.collapse.navbar-collapse
          ul.navbar-nav.mr-auto
            li.nav-item(class=(title=='Members' ? "active" : ""))
              a.nav-link(href='/')
                | Members 
                span.sr-only (current)
            li.nav-item(class=(title=='Register' ? "active" : ""))
              a.nav-link(href='/users/register') Register
            li.nav-item(class=(title=='Login' ? "active" : ""))
              a.nav-link(href='/users/login') Login
          ul.navbar-nav
            li.nav-item
              a.nav-link(href='/users/logout') Logout
      .container
        != messages()
        block content
        
  script(src='https://code.jquery.com/jquery-3.2.1.slim.min.js', integrity='sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN', crossorigin='anonymous')
  script(src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous")
  script(src='/javascript/bootstrap.js')
